.modal__overlay {
  overflow: auto;
  display: flex;
  flex-wrap: wrap; }

.modal__container {
  max-height: unset !important;
  margin: 20px auto;
  position: relative; }
  .modal__container .modal-close {
    position: absolute;
    width: 20px;
    height: 20px;
    padding: 20px;
    box-sizing: content-box;
    cursor: pointer;
    right: 0;
    background: url("../img/modal-close.svg") center center no-repeat; }
    .modal__container .modal-close img {
      display: none !important;
      width: 100% !important;
      height: 100% !important;
      max-width: 100% !important;
      max-height: 100% !important; }

.header .mob-social__links a {
  max-width: 25px;
  box-sizing: content-box;
  height: 30px; }
  .header .mob-social__links a svg {
    width: 100%;
    height: 100%;
    fill: #D69B3B; }

.btn.btn-block {
  overflow: hidden;
  border: 0px;
  z-index: 1;
  position: relative;
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out; }
  .btn.btn-block:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 0;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    border-right: 50px solid transparent;
    border-bottom: 80px solid #fff;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    z-index: -1; }
  .btn.btn-block i {
    position: relative;
    left: 0;
    transition: left 0.5s ease-out; }
  .btn.btn-block:hover {
    -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0);
    cursor: pointer;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
    color: #000;
    z-index: 8; }
    .btn.btn-block:hover i {
      left: 30px; }
    .btn.btn-block:hover:before {
      -webkit-transform: translateX(0);
      transform: translateX(0); }

.header .header-nav .btn-block {
  min-width: 200px; }

.media .center {
  margin: 40px 0; }

.experts .full-name {
  line-height: 55px;
      font-size: 25px;
  }

.experts .surname {
  margin-bottom: 8px; 
    font-size: 45px;
    line-height: 0px;}

body.experts-background {
  background-position: center center !important; }
  body.experts-background .footer-line {
    background-color: transparent; }
  @media (min-width: 768px) {
    body.experts-background .footer {
      margin-top: 100px; }
      body.experts-background .footer .social-links {
        background-color: transparent; } }

.photo-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  margin-bottom: 15px; }
  .photo-grid .photo-item {
    position: static;
    object-fit: cover;
    height: 100%;
    width: 100%; }
  .photo-grid a {
    position: static;
    overflow: hidden; }
    .photo-grid a:nth-child(1) {
      grid-row: 1;
      max-height: 256px; }
    .photo-grid a:nth-child(2) {
      grid-row: 1;
      grid-column: 2 / 4;
      max-height: 256px; }
    .photo-grid a:nth-child(3) {
      grid-row: 1/3; }
    .photo-grid a:nth-child(4) {
      grid-column: 1/4;
      max-height: 338px; }

.swiper-button-next:after, .swiper-button-prev:after {
  content: unset;
  display: none; }

.swiper-button-next svg, .swiper-button-prev svg {
  width: 20px;
  height: 40px; }

.broadcast-text {
  margin: 20px 0 50px; }

.votes .section-description {
  margin-bottom: 25px;
  display: block !important; }

.section-description, .section-subtitle {
  font-size: 14px;
  line-height: 150%; }

.history-peoples {
  position: relative;
  width: 46vw;
  height: 330px;
  max-width: 550px;
  font-size: 10px; }
  .history-peoples__item {
    position: absolute;
    border-radius: 1000px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    width: 10em;
    height: 10em;
    transition: all 0.2s ease-out; }
    .history-peoples__item:nth-child(1) {
      background-image: url("../img/history-people/history-people-1.png");
      width: 10em;
      height: 10em;
      left: 9%;
      top: 22%; }
    .history-peoples__item:nth-child(2) {
      background-image: url("../img/history-people/history-people-2.png");
      width: 8em;
      height: 8em;
      left: 27%;
      top: 4%; }
    .history-peoples__item:nth-child(3) {
      background-image: url("../img/history-people/history-people-3.png");
      width: 9em;
      height: 9em;
      right: 20%;
      top: 0%; }
    .history-peoples__item:nth-child(4) {
      background-image: url("../img/history-people/history-people-4.png");
      width: 12em;
      height: 12em;
      right: 0;
      top: 25%; }
    .history-peoples__item:nth-child(5) {
      background-image: url("../img/history-people/history-people-5.png");
      width: 11em;
      height: 11em;
      left: 43%;
      top: 18%; }
    .history-peoples__item:nth-child(6) {
      background-image: url("../img/history-people/history-people-6.png");
      width: 10em;
      height: 10em;
      right: 24%;
      top: 51%; }
    .history-peoples__item:nth-child(7) {
      background-image: url("../img/history-people/history-people-7.png");
      width: 10.5em;
      height: 10.5em;
      left: 28%;
      top: 53%; }
    .history-peoples__item:nth-child(8) {
      background-image: url("../img/history-people/history-people-8.png");
      width: 12em;
      height: 12em;
      top: 60%;
      left: 0; }
    .history-peoples__item:after {
      width: 100%;
      height: 100%;
      content: "";
      border-radius: 1000px;
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      border: 1px solid transparent;
      transition: all 0.2s ease-out; }
    .history-peoples__item:hover {
      transform: scale(1.2); }
      .history-peoples__item:hover:after {
        border-color: #fff;
        width: 110%;
        height: 110%;
        margin-left: -5%;
        margin-top: -5%; }

.contacts-list a {
  color: #000; }

.experts-mobile .item {
  margin: 0 -7px;
  padding: 0 !important;
  width: calc(100% + 14px); }
  .experts-mobile .item:nth-child(2n) .nom-item {
    background-color: #2D2D2D; }

.experts-mobile .nom-item .nom-info .nom-text {
  width: 100%; }

.experts-mobile .nom-item .nom-info .nom-name {
  text-transform: none; }

.partners-list {
  display: flex;
  align-items: center;
  flex-wrap: wrap; }
  .partners-list__item {
    display: block;
    max-height: 130px;
    margin-right: 100px; }
    .partners-list__item:nth-child(3) {
      max-height: 40px; }

.footer .social-links .svg:hover {
  fill: #D69B3B; }

.footer {
  margin: 0; }

@media (min-width: 767px) {
  .media-page .section-wrap .item a .video-btn {
    transition: all 0.3s ease-out; }
  .media-page .section-wrap .item a:hover .video-btn {
    left: calc(50% - 42px);
    top: calc(50% - 42px);
    transform: scale(1.3); }
  .docs .laureats-box .laureats-list .laureats-item a {
    transition: all 0.3s ease-out; }
  .docs .laureats-box .laureats-list .laureats-item:hover a {
    margin-left: 40px; } }

@media (max-width: 1300px) {
  .footer {
    padding: 0 0 15px 0; }
    .footer .container {
      width: 100%;
      max-width: unset;
      margin: 0;
      padding: 0; }
    .footer .footer-text {
      width: 100%;
      max-width: unset; }
    .footer .social-links {
      width: 100%;
      display: flex;
      max-width: unset;
      padding: 15px 0;
      margin: 0 0 15px 0;
      justify-content: center;
      background: #3E3E3E; }
  .media-page .section-wrap .item {
    width: 49% !important;
    margin-bottom: 32px; } }

@media (max-width: 1200px) {
  .history-photo .hist-photo-grid {
    height: 350px;
    margin-left: calc(50% - 180px); }
  .history-photo .hist-photo-item:nth-child(1) {
    left: 0;
    top: 0;
    width: 109px;
    height: 155px; }
  .history-photo .hist-photo-item:nth-child(2) {
    top: 0;
    left: 119px;
    width: 229px;
    height: 155px; }
  .history-photo .hist-photo-item:nth-child(3) {
    left: 178px;
    top: 165px;
    width: 170px;
    height: 95px; }
  .history-photo .hist-photo-item:nth-child(4) {
    width: 110px;
    height: 131px;
    left: 239px;
    top: 270px; }
  .history-photo .hist-photo-item:nth-child(5) {
    top: 165px;
    left: 0;
    width: 168px;
    height: 95px; }
  .history-photo .hist-photo-item:nth-child(6) {
    top: 270px;
    left: 0;
    width: 229px;
    height: 131px; } }

@media (max-width: 991px) {
  .img-view.history img {
    width: 100%;
    height: auto; }
  .about-view .img-view, .about-view.reverse .img-view.history {
    max-height: unset; }
  .mobile.history {
    margin: 5% auto 0; } }

@media (max-width: 767px) {
  .sportsmen .surname {
    color: #4E4E4E !important;
    font-size: 25px !important;
    line-height: 30px !important; }
  .sportsmen .info {
    padding: 20px 35px; }
  .modal__container.waiting {
    max-width: 380px; }
    .modal__container.waiting img {
      height: 300px; }
  body.experts-background footer {
    padding: 0 0 15px 0 !important;
    width: calc(100% + 30px);
    margin-left: -15px; }
    body.experts-background footer .footer-text {
      width: 100%;
      max-width: unset !important; }
    body.experts-background footer .social-links {
      margin-bottom: 15px !important; }
  .media-page .section-wrap .item {
    width: 50% !important; }
    .media-page .section-wrap .item a {
      width: 100%;
      height: 100%; }
    .media-page .section-wrap .item img, .media-page .section-wrap .item .video-block {
      height: 100%; }
  .media-page .section-wrap.media-video {
    max-width: 400px;
    margin: auto; }
    .media-page .section-wrap.media-video .item {
      display: block;
      width: 100% !important;
      max-width: unset;
      padding: 0;
      margin-bottom: 30px; }
  .media-page {
    max-width: 400px;
    margin: auto; }
  .history-peoples {
    width: 85vw; }
  body {
    -webkit-text-size-adjust: none; }
  .container.fullscreen.index footer {
    margin-left: -15px;
    width: calc(100% + 30px); }
  .section-description, .section-subtitle {
    font-size: 12px; }
  .docs .laureats-box .laureats-item {
    min-height: 45px; }
    .docs .laureats-box .laureats-item a {
      min-height: 45px;
      font-size: 10px;
      padding-left: 45px; }
  .partners-list__item {
    width: 100%;
    margin: 0 0 30px 0; }
    .partners-list__item:nth-child(3) {
      max-height: 40px; } }

@media (max-width: 530px) {
  .modal__container {
    margin-top: 85px; }
  .history-peoples {
    font-size: 7px; } }

@media (max-width: 991px) and (min-width: 767px) {
  .nomination .item {
    width: calc(100% / 3); }
    .nomination .item:last-child {
      display: none; }
  .nom-item .nom-list {
    font-size: 13px; }
  .about-view .img-view {
    margin-left: 25px;
    max-width: 45%; } }


.experts-background  .fullscreen { min-height: unset; }
.experts .name {}
.experts .scroll { min-height: 70vh; }
